.imgtoright_text {
  width:66%;float:left;height:33vw;position:relative;font-size:13pt;
}

.imgtoright_text p {
 margin:0% 5% 0% 5%;width:55vw;position:absolute;top:50%; left:5%; transform: translate(0%, -50%); font-size:13pt;
}
.imgtoright_smallimg {
width:25%;float:left;background-repeat:no-repeat;background-position: left bottom;background-size: auto 100%;width:25vw;height:33vw;
}
.imgtoright_bigimg {
  display:none;
}

.smallscreensonly {
    display:none;
}

.bigscreensonly {

}